name = "Disable Insecure Chat Toast"
filename = "DisableInsecureChatToast-mc1.19.1-1.1.0.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/i090SePT/versions/1.1.0/DisableInsecureChatToast-mc1.19.1-1.1.0.jar"
hash-format = "sha512"
hash = "7f5e1a8a3c91e7cad79e612a4de5159f7615c4fa6ffd69da1648f0ef1b9ad743bd79923902b8bf224e1fc17dac6e926708abaaad3446037f747f39baa1cfcf84"

[update]
[update.modrinth]
mod-id = "i090SePT"
version = "UGKpfpZ6"
